task votes {
	File merged_vcf
	File vcf_dup
	String sample
	String prefix
	String docker
	String cluster_config
	String disk_size
	
	command <<<
		python /opt/high_confidence_call_vote.py -vcf ${merged_vcf} -dup ${vcf_dup} -sample ${sample} -prefix ${prefix}
	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File annotated_vcf = "${prefix}_annotated.vcf"
	}
}
